<?xml version="1.0" encoding="utf-8"?>
<odoo>
  <record id="default_partner_lang" model="ir.default">
    <field name="json_value">"eu_ES"</field>
    <field name="field_id" ref="base.field_res_partner__lang"/>
    <field name="company_id" ref="base.main_company"/>
  </record>
</odoo>
